/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for PageLines Store.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

}
.fixed_width #branding .content-pad {
	vertical-align: top;
	padding: 0px;}
body {background-color:#00758d;} 
.section-branding .mainlogo-link, .section-branding .mainlogo-img {
	display: inline;
	float: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;}
.content .content-pad {
	padding: 0px;}
#content .content-pad {
        border-radius: 20px 20px 20px 20px;
	border-top: 21px solid;
	margin-top: 41px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2012/12/content-top.jpg) repeat-x top center, #fff;}
.page-id-23 #content .content-pad {
        border-radius: 0px 0px 20px 20px;
	margin-top: -4px;
	border: none;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2012/12/content-top.jpg) repeat-x top center, #fff;}
.page-id-23 #site{ background:url(http://janetnicol.co.nz/wp-content/uploads/2013/01/site_bklong.jpg) scroll top;}
#site{ background:url(http://janetnicol.co.nz/wp-content/uploads/2013/02/janet-web-bk-sub.jpg) scroll top;}
#sb_universal .widget .widget-pad {
	padding: 15px 20px 0px 25px;
	margin-top: 42px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2012/12/siddebar-bk.jpg) repeat-y top left;}
#sb_universal .widget h3.widget-title {
    	color: rgb(0, 117, 141,);
    	margin-bottom: 0.6em;
    	padding: 3px 8px 12px 45px;
    	text-align: left;
	font-family: 'Rosario' sans-serif;	
	font-size: 22px;
	color: #69cada;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2012/12/test-bk.png) no-repeat left;}
#text-4 {
	margin-top: -39px;}
#text-4 .widget-pad h3.widget-title {
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/news-bk.jpg) no-repeat left;
    	color: rgb(0, 117, 141,);
	margin-top: 37px;
    	margin-bottom: 0.6em;
    	padding: 5px 8px 12px 46px;
    	text-align: left;
	font-family: 'Rosario' sans-serif;	
	font-size: 22px;
	color: #69cada;}
body.ie9 #text-4 .widget-pad h3.widget-title, body.ie8 #text-4 .widget-pad h3.widget-title {
	font-size: 21px;}
h2 {
	font-size: 25px;
	color: #69cada;
        font-style: normal;
	font-weight: 600;
	padding: 10px 30px 0px 40px;
	line-height: 30px;
        letter-spacing: 0.03em;
        margin-bottom:-10px;
	font-family: 'Rosario' sans-serif;
	font-style: italic;}
h3 {
	font-size: 20px;
	color: #00758d;
        font-style: normal;
	font-weight: 600;
	padding: 0px 30px 0px 40px;
	line-height: 27px;
        letter-spacing: 0.03em;
        margin-bottom:-10px;
	font-family: 'Domine:400' serif;
	font-style: italic;}
h1 {
	font-family: 'Domine:400' serif;	
	font-size: 33px;
	line-height: 42px;
	color: #69cada;
	font-weight: bold;
	padding: 33px 60px 0px 40px;
        letter-spacing: 0.02em;
        margin-bottom:-10px;}
p {
	font-size: 16px;
	font-family: 'Domine:400' serif;
	color: #00758d;
	line-height: 1.35em;
	font-variant: normal;
	text-align: left;
        margin: 0px 30px 10px 40px;}
#postloop .hentry ul, .hentry ol {
    	margin: 0em 0 1.5em 1.7em;
	padding-left: 40px;}
#postloop .hentry li {
	font-size: 16px;}
#sb_universal .widget .textwidget {
	font-size: 16px;
	line-height: 1.35em;}
.banners .banner-title H2 {
	font-size: 31px;
	font-family: 'Rosario:400' sans-serif;
	font-style: italic;
	color: #00758d;
	padding: 10px 0px 0px 0px;}
#banners .banner-area {
	height: 289px;}
body.ie8 .banners .banner-content p {
	font-size: 17px;}
.banners .banner-content p {
	font-size: 19px;
	line-height: 28px;
	color: #00758d;
	font-family: 'Rosario:700' sans-serif;
	font-style: italic;
	padding-top: 12px;
	margin-left: 0px;}
#page .navbar { 
   	border-top: 2px solid #69cada;
   	border-bottom: 2px solid #69cada;
	vertical-align: top;
	padding: 0px;
	text-align: center;}
.section-navbar .content-pad .navbar-content-pad {
	vertical-align: top;
	padding: 0px;}
#page .navbar,
#menu-janet-main,
#page .navbar.pl-color-black-trans,
#page .navbar-inner{
	background: white;
	height:58px;
	filter:none;
	box-shadow: none;
	width: 100%;}
body.ie9 #page .navbar .navline > li > a {
	font-size:16px;}
body.ie8 #page .navbar .navline > li > a {
	font-size:15px;}
#page .navbar .navline > li > a { 
	color:#00758d; 
	line-height:25px;
	font-size:16px;
	text-align: center;
  	font-family: 'Rosario' sans-serif;
	font-style:normal;
	text-shadow:none;
	padding-top: 15px;
	margin: 0px 2px 0px 2px;}
#page .navbar .navline > li.current-menu-item > a {
    	background-color: rgba(0, 0, 0, 0);
	color:#69cada;
	text-shadow:none;
  	font-family: 'Rosario' sans-serif;
	font-style:normal;}
#page .navbar .navline > li > a:hover { 
	color:#69cada;
	text-shadow:none;
  	font-family: 'Rosario' sans-serif;
	font-style:normal;}
#footer a {
	font-size:1em;
    	color: #69cada; 
  	font-family: 'Rosario' sans-serif;
	font-style:normal;
	text-align: lef;
	margin-top: 41px;}
#footer a:hover {
	color: #fff;}
body.ie8 .simplenav {
    	padding: 0px 30px;}
.simplenav {
	margin-top: 30px;
    	padding: 0px 40px;
    	text-align: right;
	height: 153px;
        border-radius: 20px 20px 0px 0px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2012/12/footer_back.png) no-repeat top center;}
#sb_fullwidth {
	margin-top: -60px;}
#sb_fullwidth .widget .widget-pad .textwidget p {
	font-size:0.85em;
	text-align: right;
	color: #29aac3;
	margin-top: -40px;}
body.ie8 #sb_fullwidth .widget .widget-pad .textwidget .btn-fb {
	margin: -1em 0em 0em 5em;}
#sb_fullwidth .widget .widget-pad .textwidget .btn-fb {
	box-shadow: none;
	border: none;
	margin: -1em 0em 0em 12.2em;
	width: 38px;
	height: 40px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/fb.jpg) no-repeat top left;
	display: none;}
#sb_fullwidth .widget .widget-pad .textwidget .btn-fb:hover {
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/fbhover.jpg) no-repeat top left;}
#sb_fullwidth .widget .widget-pad .textwidget .btn-linked {
	box-shadow: none;
	border: none;
	width: 38px;
	height: 40px;
	margin: -10px 0px 0px 130px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/linked.jpg) no-repeat top left;}
#sb_fullwidth .widget .widget-pad .textwidget .btn-linked:hover {
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/linkedhover.jpg) no-repeat top left;}
#sb_fullwidth .widget .widget-pad .textwidget .btn-gplus {
	box-shadow: none;
	width: 75px;
	border: none;
	height: 40px;
	margin: -10px 0px 0px 0px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/g+.jpg) no-repeat top left;
	display: none;}
#sb_fullwidth .widget .widget-pad .textwidget .btn-gplus:hover {
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/g+hover.jpg) no-repeat top left;}
#boxes .plgrid {
        border-radius: 20px 20px 0px 0px;
	height: 380px;
	background-color: #69cada;
	border-top: solid 21px;
	margin-top: -21px;
	padding: 0px;}
#fbox_161 .blocks {
	width: 367px;
	margin: 0px;}
#fbox_153 .blocks {
	width: 367px;
	margin-left: -20px;}
#fbox_158 .blocks {
	width: 366px;
	margin-left: -12px;}
#fbox_161 .fboxinfo {
	width: 367px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/02/child-course-heading2.jpg) no-repeat top left;
        border-radius: 20px 0px 0px 0px;
	border-right: 1px solid white;}
#fbox_158 .fboxinfo {
	width: 367px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/02/parent-cr-heading2.jpg) no-repeat top center;
	border-right: 1px solid white;}
#fbox_153 .fboxinfo {
	width: 367px;
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/02/teacher-cr-heading2.jpg) no-repeat top center;}
.fboxtitle h3 {
    	font-size: 1.9em;
	line-height: 1.3em;
	font-weight: bold;
	color: 00758d;
    	padding: 1em 0em 0em 6.0em;}
.fboxtext {
	margin-top:50px;
 	margin-left:35px;
 	margin-right:30px;
    	font-size: 1.2em;
	line-height: 1.35em;
	color: white;
  	font-family: 'Domine:200' serif;
        letter-spacing: 0.02em;}
.course_1 {
    	color: #00758d;}
.children_1 {
    	color: white;}
}
.btn a {
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/readmore-bk3.jpg) no-repeat top left;
	width: 155px;
	height: 46px;
    	color: #fff;
	border: none;
    	cursor: pointer;
    	display: inline-block;
	font-family: 'Domine';
    	font-size: 14px;
	margin-top: 15px;
    	padding: 11px 0px 0px 25px;
    	text-align: left;
    	text-shadow: none;
    	vertical-align: middle;
	box-shadow: none;
	border-radius: none;}
.btn:hover {
	background: url(http://janetnicol.co.nz/wp-content/uploads/2013/01/readmore-bk3-HOVER.jpg) no-repeat top left;
	border-radius: none;}
.widget-pad .textwidget form {
    margin: 20px 20px 20px -40px;}
blockquote {
	border-left: none;
}
blockquote p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 0;
	padding-left: 20px;}
hr {
  	border: 0;
  	width: 90%;
	color: #69cada;
  	background-color: #69cada;
  	height: 2px;
  	margin-left: 40px;
}
